
#eventBox { background-color: #c3d9ff; padding:5px 5px 10px 7px; position:relative;}
#eventBox .eventSingle { padding:10px 0 7px 20px; background:url('../img/icon_termin.gif') no-repeat 2px 10px;}
#eventBox .eventDate { font-weight:bold; }
#eventBox .header { padding:0px 10px 10px 0; }
#eventBox a.klappen { position:absolute; top:8px; right:10px; }


/* Kalender */
#kalender .eventSingle A { text-decoration:underline; }

#main_c1 .events .event_single { padding:0; background:0; }
A.detail { display:block;padding:10px 0 7px 30px; background:url('../img/icon_termin2.gif') no-repeat 7px 10px; }
.events .eventDate { padding: 5px 0px 5px 7px; }
.events .date { font-weight:bold; }

.events UL { padding-left:20px; }
.xevents UL LI { list-style-image:url('../img/icon_termin2.gif'); list-style-type:none; }

.events A {vertical-align:middle; background:0; padding: 5px 0 5px 0px;}

/* Event detail */
.eventDetail { padding:0 0 25px 0px; }
.eventDetail .eventDate { font-weight:bold; padding-top:5px; }
.eventDetail .date { font-size:16px; font-weight:bold;  }
.eventDetail .eventTitle { font-size:16px; color:#2683BF; font-weight:bold; padding-bottom:5px; }


/* pagebrowser */
.pb_normal { float:left; xmargin:5px; xtext-align:center; }
.pb_normal A { text-align:center; width:35px; margin:5px; display:block; padding:10px 0 0 0px; color:#ffffff; text-decoration:none; background-color:#8cb3d5; height:25px; }
.pb_normal A:hover { background-color:#00143e; }
.pb_selected { float:left; xmargin:5px; xtext-align:center; }
.pb_selected A { text-align:center; margin:5px; display:block; padding:10px 0 0 0px; color:#ffffff; background-color:#00143e; text-decoration:none; width:35px; height:25px; display:block; }
.image_liste .firstlast { padding-top:10px; }



/* Pagebrowser */
.pagebrowser { margin:10px 0 0 0; }
.pagebrowser .backlink { float:left; }
.pagebrowser .nextlink { float:left; }
.pagebrowser .browser { float:left; margin:0 10px 0 10px; }

